PHP Manual
Prev |  | Next

# imagick_emboss

(PECL)

imagick_emboss -- Return a grayscale image with a three-dimensional effect

## Description

bool imagick_emboss ( resource image, float radius, float sigma )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`radius`

  Radius of the pixel neighborhood

`sigma`

  Standard deviation of the Gaussian in pixels

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_edge | Up | imagick_enhance